<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.5097</MDI>
      <MDI key="STATISTICS_MEAN">17.8790</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0074</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">5.3881</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
